[TKLI]
Versification=Synodal
Encoding=UTF-8
SourceType=OSIS
Lang=tk-Latn
Version=1.0.1
History_1.0.1=Added OSISReferenceLinks filter
LCSH=Bible. Turkmen
Abbreviation=TKLI
Description=Mukaddes Kitap Terjime Instituty, Injil türkmen dilinde.
About=Mukaddes Kitap Terjime Instituty, Injil türkmen dilinde.
DistributionLicense=Copyrighted
CopyrightHolder=Mukaddes Kitap Terjime Instituty
CopyrightContactAddress=Институт перевода Библии, 101000 Москва, Главпочтамт, а/я 360
CopyrightContactEmail=ibt_inform@ibt.org.ru
ShortPromo=http://ibt.org.ru/bible
Copyright=© Mukaddes Kitap Terjime Instituty
Companion=TKLDOT,TKLDNT
AudioCode=TKI
GlobalOptionFilter=OSISFootnotes
GlobalOptionFilter=OSISHeadings
GlobalOptionFilter=OSISScripref
OSISVersion=2.1.1
Scope=Matt-Rev
;GlobalOptionFilter=OSISDictionary is deprecated.
GlobalOptionFilter=OSISDictionary
GlobalOptionFilter=OSISReferenceLinks|Reference Material Links|Hide or show links to study helps in the Biblical text.|x-glossary||On
ModDrv=zText
CompressType=ZIP
BlockType=BOOK
MinimumVersion=1.6.2
SwordVersionDate=2013-10-07
DataPath=./TKLI.xsm
SwordModules=TKLI;TKLDOT;TKLDNT
SwordVersions=1.0.1;3.0;3.0
NameXSM=TKLI_XSM
InstallSize=2285885
